Index: LMDZ6/branches/Ocean_skin/DefLists/config_AMIP.def
===================================================================
--- LMDZ6/branches/Ocean_skin/DefLists/config_AMIP.def	(revision 3673)
+++ LMDZ6/branches/Ocean_skin/DefLists/config_AMIP.def	(revision 3798)
@@ -46,7 +46,7 @@
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade= y
+ok_ade= n
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie= y
+ok_aie= n
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
@@ -55,7 +55,7 @@
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol= 6
+flag_aerosol= 0
 ### ok_cdnc=y/n   Cloud droplet number concentration
-ok_cdnc= y
+ok_cdnc= n
 # ok_alw=y flag pour activer l effet LW des poussieres
 ok_alw=y
@@ -71,5 +71,5 @@
 # 
 # Aerosols stratospheriques utilises par defaut 
-flag_aerosol_strat=2
+flag_aerosol_strat=0
 # COSP
-ok_cosp= y
+ok_cosp= n
Index: LMDZ6/branches/Ocean_skin/DefLists/gcm.def
===================================================================
--- LMDZ6/branches/Ocean_skin/DefLists/gcm.def	(revision 3673)
+++ LMDZ6/branches/Ocean_skin/DefLists/gcm.def	(revision 3798)
@@ -1,5 +1,5 @@
 ## $Id: gcm.def 1403 2010-07-01 09:02:53Z fairhead $
 ## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=480
+day_step=240
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
@@ -15,10 +15,11 @@
 niterh=2
 ## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=5400.
+tetagdiv=3600.
 ## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=5400.
+tetagrot=21600.
 ## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=5400.
+tetatemp=10800.
 ## coefficient pour gamdissip                                            
+ngroup = 4
 coefdis=0.
 ## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
@@ -34,11 +35,5 @@
 read_start=y
 ## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
-iphysiq=10
-##  Avec ou sans strato
-ok_strato=y 
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=2
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=5.e-5
+iphysiq=5
 ## longitude en degres du centre du zoom                                 
 clon=0.
Index: LMDZ6/branches/Ocean_skin/DefLists/inlandsis.def
===================================================================
--- LMDZ6/branches/Ocean_skin/DefLists/inlandsis.def	(revision 3798)
+++ LMDZ6/branches/Ocean_skin/DefLists/inlandsis.def	(revision 3798)
@@ -0,0 +1,33 @@
+#=================================================
+# INLANDSIS.DEF
+# 
+# DEF file for INLANDSIS configuration
+#=================================================
+
+# To activate inlandsis, landice_opt=2 (D=0)
+#--------------------------------------
+landice_opt=0
+
+# number of subtimesteps (D=1)
+#---------------------------
+n_dtis=1
+
+# snow module (D=y)
+#----------------
+SnoMod=y
+
+# Blowing snow (D=n)
+#-----------------
+BloMod=n
+
+# Output ascii file (D=n)
+#----------------------
+ok_outfor=n
+
+# surface temperature calculation option (D=0)
+#----------------------------------------
+iflag_tsurf_inlandsis=0
+
+# albedo sensitivity to solar zenith angle (D=0)
+#---------------------------------------------
+iflag_albzenith=0
Index: LMDZ6/branches/Ocean_skin/DefLists/run.def
===================================================================
--- LMDZ6/branches/Ocean_skin/DefLists/run.def	(revision 3673)
+++ LMDZ6/branches/Ocean_skin/DefLists/run.def	(revision 3798)
@@ -4,12 +4,8 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=vert.def
-INCLUDEDEF=orchidee.def
 INCLUDEDEF=config.def
-INCLUDEDEF=reprobus.def
-INCLUDEDEF=guide.def
-INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend= gregorian
+calend= earth_365d
 ## Jour de l etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref= 1
@@ -17,5 +13,5 @@
 anneeref= 1979
 ## Nombre de jours d integration
-nday= 365
+nday= 28
 ## Remise a zero de la date initiale
 raz_date= 0
@@ -44,5 +40,5 @@
 ### VEGET= y si ORCHIDEE, =n si bucket
 ### VEGET is modified automatically by the lmdz.driver 
-VEGET= y
+VEGET= betaclim
 ### Choice of tracers type_trac=lmdz/inca/repr
 ### type_trac is set automatically by the lmdz.driver
